The Vigil@nce team watches public vulnerabilities impacting your computers, and then offers security solutions, a database and tools to fix them.
History of vulnerabilities analyzed by Vigil@nce:

vulnerability alert CVE-2017-1788

WebSphere AS: privilege escalation via Form Login Spoofing

Synthesis of the vulnerability

An attacker can bypass restrictions via Form Login Spoofing of WebSphere AS, in order to escalate his privileges.
Severity: 2/4.
Creation date: 16/03/2018.
Identifiers: 2012341, CVE-2017-1788, VIGILANCE-VUL-25567.
Full Vigil@nce bulletin... (Free trial)

Description of the vulnerability

An attacker can bypass restrictions via Form Login Spoofing of WebSphere AS, in order to escalate his privileges.
Full Vigil@nce bulletin... (Free trial)

security vulnerability CVE-2015-1142857

Intel LAN: privilege escalation via SR-IOV

Synthesis of the vulnerability

An attacker can bypass restrictions via SR-IOV of Intel LAN, in order to escalate his privileges.
Severity: 2/4.
Creation date: 16/03/2018.
Identifiers: CERTFR-2018-AVI-161, CVE-2015-1142857, INTEL-SA-00046, openSUSE-SU-2018:0703-1, SUSE-SU-2018:0841-1, SUSE-SU-2018:1567-1, SUSE-SU-2018:1570-1, SUSE-SU-2018:1571-1, VIGILANCE-VUL-25566.
Full Vigil@nce bulletin... (Free trial)

Description of the vulnerability

An attacker can bypass restrictions via SR-IOV of Intel LAN, in order to escalate his privileges.
Full Vigil@nce bulletin... (Free trial)

threat alert CVE-2018-8768

Jupyter Notebook: Cross Site Scripting

Synthesis of the vulnerability

An attacker can trigger a Cross Site Scripting of Jupyter Notebook, in order to run JavaScript code in the context of the web site.
Severity: 2/4.
Creation date: 15/03/2018.
Identifiers: CVE-2018-8768, FEDORA-2018-b621d86462, FEDORA-2018-ddb95c8324, VIGILANCE-VUL-25565.
Full Vigil@nce bulletin... (Free trial)

Description of the vulnerability

An attacker can trigger a Cross Site Scripting of Jupyter Notebook, in order to run JavaScript code in the context of the web site.
Full Vigil@nce bulletin... (Free trial)

weakness announce CVE-2017-1571 CVE-2017-1677 CVE-2018-1448

IBM DB2: three vulnerabilities

Synthesis of the vulnerability

An attacker can use several vulnerabilities of IBM DB2.
Severity: 2/4.
Number of vulnerabilities in this bulletin: 3.
Creation date: 15/03/2018.
Identifiers: 1994955, CVE-2017-1571, CVE-2017-1677, CVE-2018-1448, VIGILANCE-VUL-25564.
Full Vigil@nce bulletin... (Free trial)

Description of the vulnerability

An attacker can use several vulnerabilities of IBM DB2.
Full Vigil@nce bulletin... (Free trial)

cybersecurity announce CVE-2018-1000131

WordPress WP Support Plus Responsive Ticket System: SQL injection

Synthesis of the vulnerability

An attacker can use a SQL injection of WordPress WP Support Plus Responsive Ticket System, in order to read or alter data.
Severity: 2/4.
Creation date: 15/03/2018.
Identifiers: CVE-2018-1000131, VIGILANCE-VUL-25562.
Full Vigil@nce bulletin... (Free trial)

Description of the vulnerability

The WordPress WP Support Plus Responsive Ticket System product uses a database.

However, user's data are directly inserted in a SQL query.

An attacker can therefore use a SQL injection of WordPress WP Support Plus Responsive Ticket System, in order to read or alter data.
Full Vigil@nce bulletin... (Free trial)

computer threat alert CVE-2017-18232

Linux kernel: denial of service via libsas

Synthesis of the vulnerability

An attacker can generate a fatal error via libsas of the Linux kernel, in order to trigger a denial of service.
Severity: 2/4.
Creation date: 15/03/2018.
Identifiers: CERTFR-2019-AVI-527, CVE-2017-18232, DSA-4187-1, FEDORA-2018-884a105c04, FEDORA-2018-ba39fc0e07, FEDORA-2018-e378863e47, RHSA-2018:3083-01, RHSA-2018:3096-01, USN-4163-1, USN-4163-2, VIGILANCE-VUL-25561.
Full Vigil@nce bulletin... (Free trial)

Description of the vulnerability

An attacker can generate a fatal error via libsas of the Linux kernel, in order to trigger a denial of service.
Full Vigil@nce bulletin... (Free trial)

cybersecurity bulletin CVE-2018-8712

Webmin: file reading via save_log.cgi

Synthesis of the vulnerability

A local attacker can read a file via save_log.cgi of Webmin, in order to obtain sensitive information.
Severity: 2/4.
Creation date: 15/03/2018.
Identifiers: CVE-2018-8712, VIGILANCE-VUL-25560.
Full Vigil@nce bulletin... (Free trial)

Description of the vulnerability

A local attacker can read a file via save_log.cgi of Webmin, in order to obtain sensitive information.
Full Vigil@nce bulletin... (Free trial)

security bulletin CVE-2018-8710 CVE-2018-8711

WordPress WooCommerce Products Filter: two vulnerabilities

Synthesis of the vulnerability

An attacker can use several vulnerabilities of WordPress WooCommerce Products Filter.
Severity: 2/4.
Number of vulnerabilities in this bulletin: 2.
Creation date: 15/03/2018.
Identifiers: CVE-2018-8710, CVE-2018-8711, VIGILANCE-VUL-25559.
Full Vigil@nce bulletin... (Free trial)

Description of the vulnerability

An attacker can use several vulnerabilities of WordPress WooCommerce Products Filter.
Full Vigil@nce bulletin... (Free trial)

computer vulnerability alert CVE-2018-7262

Ceph: NULL pointer dereference via rgw_civetweb.cc-RGW-init_env

Synthesis of the vulnerability

An attacker can force a NULL pointer to be dereferenced via rgw_civetweb.cc:RGW::init_env() of Ceph, in order to trigger a denial of service.
Severity: 2/4.
Creation date: 15/03/2018.
Identifiers: CVE-2018-7262, FEDORA-2018-ed907ef9a0, openSUSE-SU-2018:1470-1, openSUSE-SU-2018:2479-1, SUSE-SU-2018:1417-1, VIGILANCE-VUL-25558.
Full Vigil@nce bulletin... (Free trial)

Description of the vulnerability

An attacker can force a NULL pointer to be dereferenced via rgw_civetweb.cc:RGW::init_env() of Ceph, in order to trigger a denial of service.
Full Vigil@nce bulletin... (Free trial)

computer vulnerability announce CVE-2018-1064

libvirt: denial of service via QEMU Guest Agent

Synthesis of the vulnerability

An attacker, inside a guest system, can generate a fatal error via QEMU Guest Agent of libvirt, in order to trigger a denial of service on the host system.
Severity: 1/4.
Creation date: 15/03/2018.
Identifiers: CVE-2018-1064, DLA-1315-1, DSA-4137-1, JSA10917, openSUSE-SU-2018:0939-1, RHSA-2018:1396-01, RHSA-2018:1929-01, SUSE-SU-2018:0838-1, SUSE-SU-2018:0861-1, SUSE-SU-2018:0920-1, SUSE-SU-2018:2082-1, SUSE-SU-2018:2141-1, USN-3680-1, VIGILANCE-VUL-25557.
Full Vigil@nce bulletin... (Free trial)

Description of the vulnerability

An attacker, inside a guest system, can generate a fatal error via QEMU Guest Agent of libvirt, in order to trigger a denial of service on the host system.
Full Vigil@nce bulletin... (Free trial)

   

Direct access to page 1 21 41 61 81 101 121 141 161 181 201 221 241 261 281 301 321 341 361 381 401 421 441 461 481 501 521 541 561 581 601 621 641 661 681 701 721 741 761 781 801 821 841 861 881 901 921 941 961 981 1001 1021 1041 1061 1081 1101 1121 1141 1161 1181 1201 1221 1241 1261 1281 1301 1321 1341 1361 1381 1401 1421 1441 1461 1481 1501 1521 1541 1561 1581 1601 1621 1641 1661 1681 1701 1721 1741 1761 1781 1801 1821 1841 1861 1881 1901 1921 1941 1961 1981 2001 2021 2041 2061 2081 2101 2121 2141 2161 2181 2201 2221 2241 2261 2281 2301 2321 2341 2361 2381 2401 2411 2412 2413 2414 2415 2416 2417 2418 2419 2421 2423 2424 2425 2426 2427 2428 2429 2430 2431 2441 2461 2481 2501 2521 2541 2561 2581 2601 2621 2641 2661 2681 2701 2721 2741 2761 2781 2801 2821 2841 2861 2881 2901 2921 2927